HELPDESK - May Tinh Nhan Vién #50360

dang nhap tai khoan va add host mail cho trang héa don dién ti- nhungin + tuyenhtn
04/04/2025 09:09 AM - Nguyén Van Quyén

Status:
Priority:
Assignee:
Category:
Target version:

Actual start date:

Closed
Normal

Nguyén Van Quyén

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

04/04/2025

100%
0.00 hour
0.50 hour

Description

dang nhap tai khoan va add host mail cho trang héa don dién tir- nhungln + tuyenhtn

History

#1 - 04/04/2025 09:11 AM - Nguyén Van Quyén

- Tracker changed from Thiét bi CNTT to May Tinh Nhan Vién

- Status changed from New to Finished

- % Done changed from 0 to 100

add link mail server va dang nhap administrator cai dat cho nhan vién theo policy cong ty

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
